# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.pipeline_component_api import PipelineComponentApi  # noqa: E501
from swagger_client.rest import ApiException


class TestPipelineComponentApi(unittest.TestCase):
    """PipelineComponentApi unit test stubs"""

    def setUp(self):
        self.api = PipelineComponentApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_delete_pipeline_component(self):
        """Test case for delete_pipeline_component

        delete pipeline-components  # noqa: E501
        """
        pass

    def test_get_pipeline_component(self):
        """Test case for get_pipeline_component

        get pipeline-components  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
